
Redmine - Patch #32763

Update mini_magick to 4.11

2020-01-07 14:27 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 4.2.0   

Description

MiniMagick 4.10.0 has been released on 2018-01-06.

https://github.com/minimagick/minimagick/releases/tag/v4.10.0

diff --git a/Gemfile b/Gemfile

index 354adc747..4b4c176ee 100644

--- a/Gemfile

+++ b/Gemfile

@@ -31,7 +31,7 @@ end

 # Optional gem for exporting the gantt to a PNG file

 group :minimagick do

-  gem "mini_magick", "~> 4.9.5" 

+  gem 'mini_magick', '~> 4.10.1'

 end

 # Optional Markdown support, not for JRuby

Related issues:

Has duplicate Redmine - Patch #34248: Update MiniMagick to 4.11 Closed

Associated revisions

Revision 19412 - 2020-01-07 14:55 - Go MAEDA

Update mini_magick to 4.10 (#32763).

Revision 20337 - 2020-11-12 01:20 - Go MAEDA

Update mini_magick to 4.11 (#32763).

History

#1 - 2020-01-07 14:55 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.2.0

Updated Gemfile.

#2 - 2020-11-12 01:18 - Go MAEDA

- Has duplicate Patch #34248: Update MiniMagick to 4.11  added

#3 - 2020-11-12 01:21 - Go MAEDA

- Subject changed from Update mini_magick to 4.10 to Update mini_magick to 4.11

Updated mini_magick to 4.11 in r20337.
